## mow-gnome-settings 2022.1.0-1

=== debian/changelog ===
mow-gnome-settings (2022.1.0-1) unstable; urgency=medium

  * Masters of War packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 02 Jan 2023 22:32:25 +0100

2021-03-gnome-settings (2021.2.0-1) unstable; urgency=medium

  * set final version

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 22 Jul 2021 14:49:19 +0200

2021-03-gnome-settings (2021.1.99-1) unstable; urgency=medium

  * prepare 2021-03 packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 19 Jun 2021 18:29:07 +0200

cblues-gnome-settings (2021.1.0-1) unstable; urgency=medium

  * fix codename safe

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 22:58:48 +0100

c-blues-gnome-settings (2021.1.0) unstable; urgency=medium

  [ Hendrik Lehmbruch ]
  * preparing 21.1 release c-blues

  [ Torsten Wohlfarth ]
  * build and upload for release

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 17:16:34 +0100

patience-gnome-settings (2018.3.0-1) unstable; urgency=medium

  * release 18.3

 -- Alf Gaida <agaida@siduction.org>  Sat, 12 May 2018 13:33:23 +0200

patience-gnome-settings (2018.2.0-1) unstable; urgency=medium

  * new release 18.2

 -- Alf Gaida <agaida@siduction.org>  Sun, 04 Mar 2018 01:46:02 +0100

patience-gnome-settings (2018.1.0-4) unstable; urgency=medium

  * fixed some typos and re-bootstrapped

 -- Alf Gaida <agaida@siduction.org>  Sun, 21 Jan 2018 16:04:58 +0100

patience-gnome-settings (2018.1.0-3) unstable; urgency=medium

  * refactored and re-bootstrapped

 -- Alf Gaida <agaida@siduction.org>  Sat, 20 Jan 2018 19:25:46 +0100

patience-gnome-settings (2018.1.0-2) unstable; urgency=medium

  * fixed grub default

 -- Alf Gaida <agaida@siduction.org>  Wed, 27 Dec 2017 01:29:27 +0100

patience-gnome-settings (2018.1.0-1) unstable; urgency=medium

  * New release 18.1

 -- Alf Gaida <agaida@siduction.org>  Tue, 26 Dec 2017 22:50:26 +0100

patience-gnome-settings (2017.2.0-1) unstable; urgency=medium

  * Bumped VERSION
  * Bumped Standards and compat
  * fixed some dependencies

 -- Alf Gaida <agaida@siduction.org>  Mon, 25 Dec 2017 16:19:31 +0100

patience-gnome-settings (2017.1.0-1) unstable; urgency=medium

  * release branding

 -- Alf Gaida <agaida@siduction.org>  Sun, 05 Mar 2017 17:46:20 +0100

patience-gnome-settings (2016.1.0-5) unstable; urgency=medium

  * removed sidu-installer dependency

 -- Alf Gaida <agaida@siduction.org>  Sat, 28 Jan 2017 22:13:40 +0100

patience-gnome-settings (2016.1.0-4) unstable; urgency=medium

  * killed applications in postinst

 -- Alf Gaida <agaida@siduction.org>  Sat, 28 Jan 2017 13:10:37 +0100

patience-gnome-settings (2016.1.0-2) unstable; urgency=medium

  * kill livesettings.postinst

 -- Alf Gaida <agaida@siduction.org>  Sat, 28 Jan 2017 02:29:04 +0100

patience-gnome-settings (2016.1.0-1) unstable; urgency=medium

  * the release is near

 -- Alf Gaida <agaida@siduction.org>  Fri, 23 Dec 2016 00:04:33 +0100

patience-gnome-settings (2016.1.0~alpha-1) unstable; urgency=medium

  * Initial Release.

 -- Alf Gaida <agaida@siduction.org>  Sat, 13 Aug 2016 02:28:35 +0200
