=== debian/control ===
Source: mow-gnome-settings
Section: misc
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Uploaders: Torsten Wohlfarth <towo@siduction.org>,
           Ovidiu Angelescu <convbsd@siduction.net>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Vcs-Browser: https://github.com/siduction/settings-gnome
Vcs-Git: https://github.com/siduction/settings-gnome
Homepage: https://github.com/siduction/settings-gnome

Package: mow-gnome-settings
Architecture: all
Depends: ${misc:Depends},
         mow-gnome-artwork,
         mow-sddm-settings
	 | mow-lightdm-gtk-settings
	 | mow-gdm3-settings,
         mow-common-settings
Description: GNOME settings (installed mode)
 Siduction settings for GNOME in installed mode

Package: mow-gnome-livesettings
Architecture: all
Depends: ${misc:Depends},
         siduction-icons,
         mow-gnome-artwork,
         mow-gnome-settings,
         mow-common-livesettings,
         mow-sddm-livesettings
         | mow-ligthdm-gtk-livesettings
         | mow-gdm3-livesettings
Description: GNOME settings in live mode
 Pushes GNOME overrides schemas in live mode
